{
  "provider": "ollama",
  "model": "llama3.1:8b_32786",
  "enable_by_default": true,
  "keybind": "Tab",
  "delay_ms": 500,
  "stream": true,
  "accept": {
    "splitter_regex": " ",
    "display_splitter_regex": "[.?!:;]",
    "completion_completeness_regex": ".*(?!p{L})[^d]$",
    "min_accept_length": 4,
    "min_display_length": 50,
    "retrigger_threshold": 48
  },
  "provider_settings": {
    "ollama": {
      "models": {
        "llama3.1:8b_32786": "{\"system_prompt\":\"\",\"user_prompt\":\"\\n{{#context}}Context:\\\\n\\\\n{{context}}\\\\n\\\\n=================================\\\\n{{/context}}\\nThe following text has been written by the user. You will continue writing the next few words of the text as if you were the original writer. Do not begin the text with '...' and don't summarize the text.\\n{{last_line}}\\n\\n{{last_line}}\"}"
      }
    }
  },
  "presets": [],
  "fallback": null
}